#area_menu_kv{
  background-image: url("/recruit/img/information/hiroshima/header_SP.jpg");
}
/*------------------breakpoint-------------------*/
@media (min-width: 600px) {/*PC用*/
  #area_menu_kv{
    background-image: url("/recruit/img/information/hiroshima/header_PC.jpg");
  }
  .area_manulink{
    max-width: 40rem;
  }
}
